GT_Open(65535,0)
GT_LmtsOff(1)
GT_LmtsOff(2)
GT_LmtsOff(3)
GT_ClrSts(1)
GT_ClrSts(2)
GT_ClrSts(3)
GT_ZeroPos(1)
GT_ZeroPos(2)
GT_ZeroPos(3)
GT_AxisOn(1)
GT_AxisOn(2)
GT_AxisOn(3)
GT_SetStrtVel(0.5)
GT_SetStpAcc(10)
GT_SetMaxVel(8)
GT_SetSynVel(3)
GT_SetSynAcc(1)
GT_LnXY(10000,10000)

